name: banner
uploadPath: ../media/banner

meta:
    label: Banner
    muiIcon: web
    views:
        - type: table
          columns:
              - source: banner

permissions:
    public:
        methods:
            get: true
            post: false
            put: false
            delete: false
    user:
        methods:
            get: true
            post: true
            put: true
            delete: true

fields:
    - name: banner
      type: string
      meta:
          label: Banner
